/*! minireset.css v0.0.4 | MIT License | github.com/jgthms/minireset.css */
html,
body,
p,
ol,
ul,
li,
dl,
dt,
dd,
blockquote,
figure,
fieldset,
legend,
textarea,
pre,
iframe,
hr,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0; }

* {
  color: #333333; }

a {
  text-decoration: none; }

#navigation a {
  display: inline-block;
  line-height: 110%;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  color: #333333;
  font-size: inherit;
  letter-spacing: 1px;
  padding-bottom: 0;
  border-bottom: 2px solid transparent; }
  #navigation a:hover {
    border-bottom: 2px solid #333333; }

p a,
a.mehrlink {
  display: inline-block;
  position: relative;
  line-height: 110%;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  color: #333333;
  font-size: inherit;
  padding-bottom: 0;
  padding-top: 2px;
  border-bottom: 2px solid #F7D648; }

p a:before,
a.mehrlink:before {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 0;
  background: #F7D648;
  -webkit-transition: height .2s;
  -o-transition: height .2s;
  transition: height .2s;
  z-index: -1; }

p a:hover:before,
a.mehrlink:hover:before {
  height: 100%; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
  text-align: left; }

h1 {
  text-align: left;
  color: #333333;
  font-size: 42px;
  font-weight: 800;
  margin-bottom: 14px;
  letter-spacing: 1px; }

h2 {
  text-align: left;
  text-transform: uppercase;
  color: #333333;
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 32px;
  letter-spacing: 1px; }

h3 {
  text-align: left;
  color: #333333;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 32px; }

h4 {
  text-align: left;
  color: #333333;
  font-size: 18px;
  font-weight: 600; }

#homepage h2 {
  margin-bottom: 14px; }

em {
  font-style: normal; }

p {
  display: block;
  color: #333333;
  font-size: 16px;
  line-height: 144%;
  margin-bottom: 14px;
  font-weight: 400; }

#homepage p {
  margin-bottom: 17px; }

p strong {
  font-style: normal;
  font-weight: normal;
  color: #459250;
  font-size: 1.2rem;
  letter-spacing: 1px; }

ul {
  list-style: disc; }

ul,
ol {
  margin-top: 8px;
  margin-left: 14px;
  margin-bottom: 18px; }

button,
input,
select,
textarea {
  margin: 0; }

button {
  cursor: pointer; }

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*, *::before, *::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

img,
embed,
iframe,
object,
video {
  height: auto;
  max-width: 100%; }

audio {
  max-width: 100%; }

iframe {
  border: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0;
  text-align: left; }

hr {
  margin-top: 20px;
  margin-bottom: 50px; }

strong {
  font-weight: bold; }

#main .columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 38px;
  position: relative; }
  @media screen and (max-width: 801px) {
    #main .columns {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      padding-left: 24px;
      padding-right: 24px; } }

#homepage #main .columns,
#main .columns.nocolumnbottommargin {
  margin-bottom: 0; }

.column {
  display: block;
  height: 100%; }
  .column .content {
    height: 100%; }

.is-full {
  width: 100%;
  min-width: 100%; }

.is-half {
  width: 48%; }
  @media screen and (max-width: 801px) {
    .is-half {
      width: 100%; } }

@media screen and (max-width: 801px) {
  .columns .column.is-half:first-child {
    margin-bottom: 38px; } }

@media screen and (min-width: 1150px) {
  .columns .is-one-third-desktop {
    width: 33.33333%; } }

@media screen and (min-width: 1150px) {
  .columns .is-two-thirds-desktop {
    width: 66.6666%; } }

@media screen and (min-width: 802px), print {
  .columns .is-one-quarter,
  .columns .is-one-quarter-tablet {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 25%; } }

.columns.is-variable {
  --columnGap: 0.75rem;
  margin-left: calc(-1 * var(--columnGap));
  margin-right: calc(-1 * var(--columnGap)); }
  .columns.is-variable .column {
    padding-left: var(--columnGap);
    padding-right: var(--columnGap); }
    @media screen and (max-width: 801px) {
      .columns.is-variable .column {
        padding-left: 0;
        padding-right: 0; } }
  .columns.is-variable.is-0 {
    --columnGap: 0rem; }
  @media screen and (max-width: 801px) {
    .columns.is-variable.is-0-mobile {
      --columnGap: 0rem; } }
  @media screen and (min-width: 802px), print {
    .columns.is-variable.is-0-tablet {
      --columnGap: 0rem; } }
  @media screen and (min-width: 802px) and (max-width: 1149px) {
    .columns.is-variable.is-0-tablet-only {
      --columnGap: 0rem; } }
  @media screen and (max-width: 1149px) {
    .columns.is-variable.is-0-touch {
      --columnGap: 0rem; } }
  @media screen and (min-width: 1150px) {
    .columns.is-variable.is-0-desktop {
      --columnGap: 0rem; } }
  @media screen and (min-width: 1150px) and (max-width: 1299px) {
    .columns.is-variable.is-0-desktop-only {
      --columnGap: 0rem; } }
  @media screen and (min-width: 1300px) {
    .columns.is-variable.is-0-widescreen {
      --columnGap: 0rem; } }
  @media screen and (min-width: 1300px) and (max-width: 1343px) {
    .columns.is-variable.is-0-widescreen-only {
      --columnGap: 0rem; } }
  @media screen and (min-width: 1344px) {
    .columns.is-variable.is-0-fullhd {
      --columnGap: 0rem; } }
  .columns.is-variable.is-1 {
    --columnGap: 0.25rem; }
  @media screen and (max-width: 801px) {
    .columns.is-variable.is-1-mobile {
      --columnGap: 0.25rem; } }
  @media screen and (min-width: 802px), print {
    .columns.is-variable.is-1-tablet {
      --columnGap: 0.25rem; } }
  @media screen and (min-width: 802px) and (max-width: 1149px) {
    .columns.is-variable.is-1-tablet-only {
      --columnGap: 0.25rem; } }
  @media screen and (max-width: 1149px) {
    .columns.is-variable.is-1-touch {
      --columnGap: 0.25rem; } }
  @media screen and (min-width: 1150px) {
    .columns.is-variable.is-1-desktop {
      --columnGap: 0.25rem; } }
  @media screen and (min-width: 1150px) and (max-width: 1299px) {
    .columns.is-variable.is-1-desktop-only {
      --columnGap: 0.25rem; } }
  @media screen and (min-width: 1300px) {
    .columns.is-variable.is-1-widescreen {
      --columnGap: 0.25rem; } }
  @media screen and (min-width: 1300px) and (max-width: 1343px) {
    .columns.is-variable.is-1-widescreen-only {
      --columnGap: 0.25rem; } }
  @media screen and (min-width: 1344px) {
    .columns.is-variable.is-1-fullhd {
      --columnGap: 0.25rem; } }
  .columns.is-variable.is-2 {
    --columnGap: 0.5rem; }
  @media screen and (max-width: 801px) {
    .columns.is-variable.is-2-mobile {
      --columnGap: 0.5rem; } }
  @media screen and (min-width: 802px), print {
    .columns.is-variable.is-2-tablet {
      --columnGap: 0.5rem; } }
  @media screen and (min-width: 802px) and (max-width: 1149px) {
    .columns.is-variable.is-2-tablet-only {
      --columnGap: 0.5rem; } }
  @media screen and (max-width: 1149px) {
    .columns.is-variable.is-2-touch {
      --columnGap: 0.5rem; } }
  @media screen and (min-width: 1150px) {
    .columns.is-variable.is-2-desktop {
      --columnGap: 0.5rem; } }
  @media screen and (min-width: 1150px) and (max-width: 1299px) {
    .columns.is-variable.is-2-desktop-only {
      --columnGap: 0.5rem; } }
  @media screen and (min-width: 1300px) {
    .columns.is-variable.is-2-widescreen {
      --columnGap: 0.5rem; } }
  @media screen and (min-width: 1300px) and (max-width: 1343px) {
    .columns.is-variable.is-2-widescreen-only {
      --columnGap: 0.5rem; } }
  @media screen and (min-width: 1344px) {
    .columns.is-variable.is-2-fullhd {
      --columnGap: 0.5rem; } }
  .columns.is-variable.is-3 {
    --columnGap: 0.75rem; }
  @media screen and (max-width: 801px) {
    .columns.is-variable.is-3-mobile {
      --columnGap: 0.75rem; } }
  @media screen and (min-width: 802px), print {
    .columns.is-variable.is-3-tablet {
      --columnGap: 0.75rem; } }
  @media screen and (min-width: 802px) and (max-width: 1149px) {
    .columns.is-variable.is-3-tablet-only {
      --columnGap: 0.75rem; } }
  @media screen and (max-width: 1149px) {
    .columns.is-variable.is-3-touch {
      --columnGap: 0.75rem; } }
  @media screen and (min-width: 1150px) {
    .columns.is-variable.is-3-desktop {
      --columnGap: 0.75rem; } }
  @media screen and (min-width: 1150px) and (max-width: 1299px) {
    .columns.is-variable.is-3-desktop-only {
      --columnGap: 0.75rem; } }
  @media screen and (min-width: 1300px) {
    .columns.is-variable.is-3-widescreen {
      --columnGap: 0.75rem; } }
  @media screen and (min-width: 1300px) and (max-width: 1343px) {
    .columns.is-variable.is-3-widescreen-only {
      --columnGap: 0.75rem; } }
  @media screen and (min-width: 1344px) {
    .columns.is-variable.is-3-fullhd {
      --columnGap: 0.75rem; } }
  .columns.is-variable.is-4 {
    --columnGap: 1rem; }
  @media screen and (max-width: 801px) {
    .columns.is-variable.is-4-mobile {
      --columnGap: 1rem; } }
  @media screen and (min-width: 802px), print {
    .columns.is-variable.is-4-tablet {
      --columnGap: 1rem; } }
  @media screen and (min-width: 802px) and (max-width: 1149px) {
    .columns.is-variable.is-4-tablet-only {
      --columnGap: 1rem; } }
  @media screen and (max-width: 1149px) {
    .columns.is-variable.is-4-touch {
      --columnGap: 1rem; } }
  @media screen and (min-width: 1150px) {
    .columns.is-variable.is-4-desktop {
      --columnGap: 1rem; } }
  @media screen and (min-width: 1150px) and (max-width: 1299px) {
    .columns.is-variable.is-4-desktop-only {
      --columnGap: 1rem; } }
  @media screen and (min-width: 1300px) {
    .columns.is-variable.is-4-widescreen {
      --columnGap: 1rem; } }
  @media screen and (min-width: 1300px) and (max-width: 1343px) {
    .columns.is-variable.is-4-widescreen-only {
      --columnGap: 1rem; } }
  @media screen and (min-width: 1344px) {
    .columns.is-variable.is-4-fullhd {
      --columnGap: 1rem; } }
  .columns.is-variable.is-5 {
    --columnGap: 1.25rem; }
  @media screen and (max-width: 801px) {
    .columns.is-variable.is-5-mobile {
      --columnGap: 1.25rem; } }
  @media screen and (min-width: 802px), print {
    .columns.is-variable.is-5-tablet {
      --columnGap: 1.25rem; } }
  @media screen and (min-width: 802px) and (max-width: 1149px) {
    .columns.is-variable.is-5-tablet-only {
      --columnGap: 1.25rem; } }
  @media screen and (max-width: 1149px) {
    .columns.is-variable.is-5-touch {
      --columnGap: 1.25rem; } }
  @media screen and (min-width: 1150px) {
    .columns.is-variable.is-5-desktop {
      --columnGap: 1.25rem; } }
  @media screen and (min-width: 1150px) and (max-width: 1299px) {
    .columns.is-variable.is-5-desktop-only {
      --columnGap: 1.25rem; } }
  @media screen and (min-width: 1300px) {
    .columns.is-variable.is-5-widescreen {
      --columnGap: 1.25rem; } }
  @media screen and (min-width: 1300px) and (max-width: 1343px) {
    .columns.is-variable.is-5-widescreen-only {
      --columnGap: 1.25rem; } }
  @media screen and (min-width: 1344px) {
    .columns.is-variable.is-5-fullhd {
      --columnGap: 1.25rem; } }
  .columns.is-variable.is-6 {
    --columnGap: 1.5rem; }
  @media screen and (max-width: 801px) {
    .columns.is-variable.is-6-mobile {
      --columnGap: 1.5rem; } }
  @media screen and (min-width: 802px), print {
    .columns.is-variable.is-6-tablet {
      --columnGap: 1.5rem; } }
  @media screen and (min-width: 802px) and (max-width: 1149px) {
    .columns.is-variable.is-6-tablet-only {
      --columnGap: 1.5rem; } }
  @media screen and (max-width: 1149px) {
    .columns.is-variable.is-6-touch {
      --columnGap: 1.5rem; } }
  @media screen and (min-width: 1150px) {
    .columns.is-variable.is-6-desktop {
      --columnGap: 1.5rem; } }
  @media screen and (min-width: 1150px) and (max-width: 1299px) {
    .columns.is-variable.is-6-desktop-only {
      --columnGap: 1.5rem; } }
  @media screen and (min-width: 1300px) {
    .columns.is-variable.is-6-widescreen {
      --columnGap: 1.5rem; } }
  @media screen and (min-width: 1300px) and (max-width: 1343px) {
    .columns.is-variable.is-6-widescreen-only {
      --columnGap: 1.5rem; } }
  @media screen and (min-width: 1344px) {
    .columns.is-variable.is-6-fullhd {
      --columnGap: 1.5rem; } }
  .columns.is-variable.is-7 {
    --columnGap: 1.75rem; }
  @media screen and (max-width: 801px) {
    .columns.is-variable.is-7-mobile {
      --columnGap: 1.75rem; } }
  @media screen and (min-width: 802px), print {
    .columns.is-variable.is-7-tablet {
      --columnGap: 1.75rem; } }
  @media screen and (min-width: 802px) and (max-width: 1149px) {
    .columns.is-variable.is-7-tablet-only {
      --columnGap: 1.75rem; } }
  @media screen and (max-width: 1149px) {
    .columns.is-variable.is-7-touch {
      --columnGap: 1.75rem; } }
  @media screen and (min-width: 1150px) {
    .columns.is-variable.is-7-desktop {
      --columnGap: 1.75rem; } }
  @media screen and (min-width: 1150px) and (max-width: 1299px) {
    .columns.is-variable.is-7-desktop-only {
      --columnGap: 1.75rem; } }
  @media screen and (min-width: 1300px) {
    .columns.is-variable.is-7-widescreen {
      --columnGap: 1.75rem; } }
  @media screen and (min-width: 1300px) and (max-width: 1343px) {
    .columns.is-variable.is-7-widescreen-only {
      --columnGap: 1.75rem; } }
  @media screen and (min-width: 1344px) {
    .columns.is-variable.is-7-fullhd {
      --columnGap: 1.75rem; } }
  .columns.is-variable.is-8 {
    --columnGap: 2rem; }
  @media screen and (max-width: 801px) {
    .columns.is-variable.is-8-mobile {
      --columnGap: 2rem; } }
  @media screen and (min-width: 802px), print {
    .columns.is-variable.is-8-tablet {
      --columnGap: 2rem; } }
  @media screen and (min-width: 802px) and (max-width: 1149px) {
    .columns.is-variable.is-8-tablet-only {
      --columnGap: 2rem; } }
  @media screen and (max-width: 1149px) {
    .columns.is-variable.is-8-touch {
      --columnGap: 2rem; } }
  @media screen and (min-width: 1150px) {
    .columns.is-variable.is-8-desktop {
      --columnGap: 2rem; } }
  @media screen and (min-width: 1150px) and (max-width: 1299px) {
    .columns.is-variable.is-8-desktop-only {
      --columnGap: 2rem; } }
  @media screen and (min-width: 1300px) {
    .columns.is-variable.is-8-widescreen {
      --columnGap: 2rem; } }
  @media screen and (min-width: 1300px) and (max-width: 1343px) {
    .columns.is-variable.is-8-widescreen-only {
      --columnGap: 2rem; } }
  @media screen and (min-width: 1344px) {
    .columns.is-variable.is-8-fullhd {
      --columnGap: 2rem; } }

.is-marginless {
  margin: 0 !important; }

.is-paddingless {
  padding: 0 !important; }

.is-radiusless {
  border-radius: 0 !important; }

.is-shadowless {
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }

.is-hidden {
  display: none !important; }

.padding20 {
  padding: 20px; }

.padding-ideal {
  padding: 30px 40px 0 40px; }
  @media screen and (max-width: 801px) {
    .padding-ideal {
      padding: 10px 14px 0 14px; } }

@media screen and (max-width: 801px) {
  .page #this-main .hide-mobile {
    display: none; } }

@media screen and (min-width: 802px) and (max-width: 1149px) {
  .page #this-main .hide-tablet {
    display: none; } }

@media screen and (min-width: 1150px) {
  .page #this-main .hide-desktop {
    display: none; } }

html, body {
  height: 100%;
  margin: 0;
  padding: 0; }

body {
  position: relative;
  font-family: "Mukta", Arial, sans-serif; }

.container {
  width: 100%;
  margin: 0 auto;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-left: 24px;
  padding-right: 24px; }
  @media screen and (min-width: 802px) and (max-width: 1149px) {
    .container {
      max-width: 900px;
      padding-left: 64px;
      padding-right: 64px; } }
  @media screen and (min-width: 1150px) {
    .container {
      max-width: 1300px;
      padding-left: 34px;
      padding-right: 34px; } }

#main {
  margin-top: 70px; }
  @media screen and (max-width: 801px) {
    #main {
      display: block;
      margin-bottom: 84px; } }

#homepage #main {
  margin-top: 0; }

#menu {
  z-index: 5;
  position: relative;
  height: 130px;
  margin-bottom: 70px; }

#menu .container a:hover {
  border-bottom: 2px solid #333333; }

#menu .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 22px;
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 600; }
  @media screen and (min-width: 802px), print {
    #menu .container {
      padding-top: 32px; } }

#menu .stickymenu {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 126px;
  background-color: white; }
  @media screen and (min-width: 802px), print {
    #menu .stickymenu {
      height: 134px; } }

#homepage #main .stickymenu #logo {
  width: 110px;
  -webkit-transition: width 0.2s ease-in-out;
  -o-transition: width 0.2s ease-in-out;
  transition: width 0.2s ease-in-out; }
  @media screen and (min-width: 802px), print {
    #homepage #main .stickymenu #logo {
      width: 140px; } }
  @media screen and (min-width: 1150px) {
    #homepage #main .stickymenu #logo {
      width: 200px; } }
  @media screen and (min-width: 1300px) {
    #homepage #main .stickymenu #logo {
      width: 240px; } }

#homepage #main.block .stickymenu #logo {
  width: 96px; }

#menu .links {
  margin-top: 0;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  width: 42%;
  text-align: right;
  position: absolute;
  top: 0;
  left: 0; }
  @media screen and (min-width: 802px), print {
    #menu .links {
      margin-top: 8px;
      position: relative;
      top: auto;
      left: auto;
      height: 20px;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      justify-content: flex-end;
      text-align: left; } }
  @media screen and (min-width: 1150px) {
    #menu .links {
      width: auto; } }
  #menu .links a {
    max-height: 14px;
    margin-left: 4px;
    margin-right: 6px;
    margin-top: 10px; }
    @media screen and (min-width: 802px), print {
      #menu .links a {
        margin-left: 14px;
        margin-right: 0;
        max-height: 20px;
        height: 20px;
        margin-top: -8px; } }
    #menu .links a img {
      height: 14px;
      width: 14px;
      -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center; }
      @media screen and (min-width: 802px), print {
        #menu .links a img {
          height: 20px;
          width: 20px; } }

#menu .links a:hover {
  border-bottom: none; }

#menu .sprachen a {
  display: inline-block;
  padding-bottom: 0;
  line-height: 1.2em;
  color: black;
  font-weight: 600; }

#menu .logo {
  display: block;
  width: 96px; }
  @media screen and (max-width: 801px) {
    #menu .logo {
      margin-left: 0;
      margin-top: 0; } }
  #menu .logo a {
    display: block;
    height: 100%;
    width: auto; }
    #menu .logo a img {
      height: auto;
      width: 100%;
      -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center; }

@media screen and (min-width: 802px), print {
  #homepage #menu .logo {
    margin-left: 0;
    margin-top: 0; } }

#menu .logo a {
  border-bottom: none; }
  #menu .logo a:hover {
    border-bottom: none; }

#menu nav {
  width: 54%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin-top: -8px; }
  @media screen and (min-width: 802px), print {
    #menu nav {
      width: 50%;
      margin-top: 0;
      padding-top: 8px;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start; } }

#menu nav#mobilenavigation {
  display: none; }

nav ul {
  padding-right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: right;
  -ms-flex-align: right;
  align-items: right;
  text-align: right;
  margin: 0; }
  @media screen and (min-width: 802px), print {
    nav ul {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row; } }

nav ul li {
  display: inline;
  padding-left: 12px;
  padding-right: 0;
  line-height: 1.2rem;
  padding-top: 4px; }
  @media screen and (min-width: 802px), print {
    nav ul li {
      padding-top: 0;
      display: block;
      line-height: 1.5rem; } }

nav ul li:first-child {
  padding-left: 0; }

@media screen and (max-width: 801px) {
  #menu nav#mobilenavigation ul li {
    padding-left: 0;
    text-align: left; } }

nav#navigation ul li a,
#mobilenavigation ul li a {
  font-family: "Mukta", Arial, sans-serif;
  display: inline-block;
  font-size: .8rem;
  line-height: 1.2em;
  font-weight: 500;
  color: #333333;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-bottom: none;
  padding-bottom: 0; }
  @media screen and (min-width: 802px), print {
    nav#navigation ul li a,
    #mobilenavigation ul li a {
      font-size: .9rem;
      padding-top: 6px;
      display: block; } }
  nav#navigation ul li a:hover,
  #mobilenavigation ul li a:hover {
    color: #333333;
    text-decoration: none;
    border-bottom: 2px solid #333333; }

nav ul li a.active {
  color: #E17165; }

nav ul span {
  font-size: 1.2rem;
  line-height: 1rem; }
  @media screen and (min-width: 802px), print {
    nav ul span {
      display: inline;
      line-height: 4.4rem; } }

nav ul span:first-child {
  display: none; }
  @media screen and (min-width: 802px), print {
    nav ul span:first-child {
      display: none; } }

#main #thehero {
  padding-top: 90px;
  z-index: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse; }
  @media screen and (min-width: 802px), print {
    #main #thehero {
      padding-top: 130px; } }
  @media screen and (min-width: 1150px) {
    #main #thehero {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      padding-top: 90px;
      padding-bottom: 10rem; } }

#blogpost .h1column {
  margin-bottom: 54px; }

#blogpost .h1column h1 {
  margin-bottom: 0; }

#blogpost .h1column figure {
  width: 48%; }
  @media screen and (max-width: 801px) {
    #blogpost .h1column figure {
      width: 100%; } }

#blogpost .h1column img {
  margin: 0 0 40px;
  border-radius: 8px; }

#blogpost #content img {
  margin: 24px 0; }

#blogpost img,
#blogost figure {
  display: block; }

#defaultpage #content h2 {
  margin-bottom: 20px;
  margin-top: 42px; }

#defaultpage #content ul {
  line-height: 1.6;
  margin-left: 40px;
  margin-bottom: 24px; }
  #defaultpage #content ul li {
    display: list-item;
    list-style: disc; }

#footer .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; }
  @media screen and (max-width: 801px) {
    #footer .container {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; } }

.footermenu {
  width: 100%;
  margin-top: 2.4rem;
  margin-bottom: 3rem; }

.footermenu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  justify-content: left; }
  @media screen and (min-width: 802px), print {
    .footermenu ul {
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      justify-content: flex-end; } }
  .footermenu ul li {
    padding-left: 14px;
    line-height: 1.2em; }
    .footermenu ul li a {
      font-family: "Mukta", Arial, sans-serif;
      display: block;
      line-height: 1.2em;
      color: #333333;
      border-bottom: 2px solid transparent; }
      .footermenu ul li a:hover {
        border-bottom: 2px solid #333333; }

.footermenu ul li:first-child {
  padding-left: 0; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

body {
  margin: 0;
  padding-bottom: 40em; }

#main {
  z-index: 10; }

section {
  margin-bottom: 10rem; }
  section h1 {
    font-size: 2.5em; }

.intro-section {
  margin-top: 80px; }

#thehero .intro-column-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin-bottom: 60px;
  padding-right: 0; }
  @media screen and (max-width: 801px) {
    #thehero .intro-column-image {
      margin-left: 12px;
      margin-right: -12px; } }
  @media screen and (min-width: 802px), print {
    #thehero .intro-column-image {
      padding-right: var(--columnGap); } }
  @media screen and (min-width: 1150px) {
    #thehero .intro-column-image {
      margin-bottom: 0; } }

.hero-timeline {
  z-index: 100;
  width: 20%;
  display: block;
  position: relative;
  border-right: 5px solid #F7D648;
  margin-top: -120px;
  margin-bottom: -100px; }

#homepage .old-year {
  position: absolute;
  top: 0;
  left: 0; }
  #homepage .old-year p {
    font-size: 12px;
    line-height: 105%;
    margin-bottom: 0;
    font-weight: 400;
    color: #333333; }
    @media screen and (min-width: 802px), print {
      #homepage .old-year p {
        font-size: 18px; } }

.old-year span {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 2px;
  line-height: 110%;
  display: block;
  text-transform: uppercase;
  color: #333333; }
  @media screen and (min-width: 802px), print {
    .old-year span {
      font-size: 22px; } }

#homepage .new-year {
  position: absolute;
  bottom: 0;
  left: 0; }
  #homepage .new-year p {
    font-size: 12px;
    line-height: 105%;
    margin-bottom: 0;
    font-weight: 400;
    color: #333333; }
    @media screen and (min-width: 802px), print {
      #homepage .new-year p {
        font-size: 18px; } }

.new-year span {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 2px;
  line-height: 110%;
  display: block;
  text-transform: uppercase;
  color: #333333; }
  @media screen and (min-width: 802px), print {
    .new-year span {
      font-size: 22px; } }

.hero-image h1 {
  color: #333333;
  font-size: 28px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: 1px;
  position: absolute;
  top: -92px;
  left: 30%;
  z-index: 999; }
  @media screen and (min-width: 802px), print {
    .hero-image h1 {
      top: -68px;
      font-size: 72px;
      left: 202px; } }
  .hero-image h1 em {
    font-size: 22px;
    line-height: 126%;
    font-style: normal;
    display: block; }
    @media screen and (min-width: 802px), print {
      .hero-image h1 em {
        font-size: 40px;
        line-height: 126%; } }

.hero-image {
  z-index: 300;
  display: block;
  position: relative;
  width: 100%;
  margin-left: calc(-20% - 18px); }

.hero-image .theimage {
  overflow: hidden; }
  .hero-image .theimage img {
    width: 150%;
    vertical-align: top;
    margin-top: -80px;
    min-width: 160%; }
    @media screen and (min-width: 802px), print {
      .hero-image .theimage img {
        width: 130%;
        vertical-align: top;
        margin-top: -50px;
        min-width: auto; } }

.hero-image .theimage:after {
  content: '';
  display: block;
  position: absolute;
  background-color: #F7D648;
  bottom: -18px;
  right: -18px;
  height: 100%;
  width: 100%;
  z-index: -1; }

#homepage #main #blog {
  display: block; }

.support img {
  max-width: 280px; }

#galerienpage .blogprogramm {
  margin-top: 48px; }

#galerienpage h2 {
  color: #333333;
  font-size: 22px;
  font-weight: 700;
  text-transform: none;
  margin-bottom: 4px;
  margin-top: 3px; }

#galeriepage .partnercolumn {
  margin-bottom: 32px; }

#galeriepage .partnercolumn .centering-wrapper {
  position: relative; }
  #galeriepage .partnercolumn .centering-wrapper img.otherimage {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    opacity: 0; }

#galeriepage .partnercolumn a:hover img.otherimage {
  opacity: 1;
  -webkit-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out; }

#galeriepage .sl-wrapper .sl-image .sl-caption p {
  color: white; }

#galeriepage .sl-wrapper .sl-image .sl-caption {
  background: rgba(0, 0, 0, 0.2); }

#galeriepage .h1column {
  margin-bottom: 20px; }
  @media screen and (min-width: 802px), print {
    #galeriepage .h1column {
      margin-bottom: 62px; } }

#galeriepage h1 {
  line-height: 42px; }

#galeriepage p.unterzeile {
  color: #333333;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 32px;
  letter-spacing: 1px; }

#homepage #blog {
  margin-top: 64px; }
  @media screen and (max-width: 801px) {
    #homepage #blog {
      margin-bottom: 0; } }

@media screen and (max-width: 801px) {
  #homepage #blog h2.blog-titel {
    line-height: 120%; } }

#homepage .bloghome {
  margin-top: 38px; }

#bloghomecontent {
  margin-top: 70px; }
  @media screen and (min-width: 1150px) {
    #bloghomecontent {
      margin-top: 0; } }

#bloghomecontent .column {
  height: auto;
  position: relative;
  margin-bottom: 70px; }
  @media screen and (min-width: 1150px) {
    #bloghomecontent .column {
      margin-bottom: 0; } }

.bloghomeheader h3 {
  line-height: 122%;
  margin-top: 4px;
  margin-bottom: 4px; }

.bloghomeheader a:hover h3 {
  color: #F7D648; }

.blogformat {
  line-height: 130%;
  margin-bottom: 2px;
  margin-top: 4px;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px; }

.bloghomedatum {
  display: block;
  margin-top: 6px;
  margin-bottom: 4px;
  line-height: 130%;
  color: #459250; }
  @media screen and (min-width: 1150px) {
    .bloghomedatum {
      margin-top: 6px; } }

.blogorttime {
  display: block;
  line-height: 130%; }

.bloghometime {
  line-height: 130%;
  display: inline; }

.blogort {
  line-height: 130%;
  display: inline; }

.blogzusatz {
  margin-bottom: 12px;
  line-height: 130%;
  font-weight: 700;
  color: #459250;
  margin-top: -1px; }

.bloghomecontent {
  margin-top: 8px; }

#blog .blogteaser,
#blogpage .blogteaser {
  display: block;
  margin-top: 6px; }
  #blog .blogteaser p,
  #blogpage .blogteaser p {
    line-height: 140%;
    margin-bottom: 0; }

#bloghomecontent .blogicon {
  position: absolute;
  bottom: 0;
  right: 32px; }

.blogicon img {
  width: 64px;
  height: auto; }

.blogunterzeile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  line-height: 140%;
  padding-bottom: 42px; }

a:hover.blogoben img {
  -webkit-box-shadow: 12px 12px 1px #F7D648;
  box-shadow: 12px 12px 1px #F7D648;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out; }

#blogpage h1 {
  font-size: 34px; }
  @media screen and (min-width: 802px), print {
    #blogpage h1 {
      font-size: 64px; } }

.programmintro {
  margin-bottom: 82px; }
  @media screen and (max-width: 801px) {
    .programmintro {
      margin-bottom: 48px; } }

.blogprogrammpost {
  margin-bottom: 64px; }

.blogprogrammheader h3 {
  line-height: 122%;
  margin-top: 4px;
  margin-bottom: 8px; }

.blogprogrammheader a:hover h3 {
  color: #F7D648; }

.blogprogrammdatum,
.blogprogrammtime {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 130%; }

#blogpage .bloghome .column {
  height: auto;
  margin-bottom: 64px;
  position: relative; }

#blogpage .blogicon {
  position: absolute;
  bottom: 0;
  right: 32px; }

#blogpage .pdflink {
  display: inline-block;
  padding: 12px 18px 10px 18px;
  background-color: #F7D648;
  color: #333333;
  font-weight: 700;
  letter-spacing: 2px;
  margin-top: 4px;
  margin-bottom: 14px;
  border-bottom: none; }
  #blogpage .pdflink:hover {
    background-color: #FFE357; }

#blogsinglepost h1 {
  line-height: 112%;
  margin-top: 32px;
  margin-bottom: 32px; }
  @media screen and (max-width: 801px) {
    #blogsinglepost h1 {
      margin-top: 0;
      font-size: 34px; } }
  @media screen and (min-width: 802px), print {
    #blogsinglepost h1 {
      font-size: 64px; } }

#blogsinglepost .blogsingledatum,
#blogsinglepost .blogsingletime {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  line-height: 130%; }

#blogsinglepost .blogsingletime {
  margin-bottom: 24px; }

#blogsinglepost .blogsinglecontent {
  margin-top: 6px; }
  @media screen and (min-width: 802px), print {
    #blogsinglepost .blogsinglecontent {
      margin-top: 8px; } }

#blogsinglepost .blogfarsicontent p {
  text-align: right; }

#defaultpage h1 {
  font-size: 34px; }
  @media screen and (min-width: 802px), print {
    #defaultpage h1 {
      font-size: 64px; } }

.ueberunslogos .column {
  height: auto; }

.ueberunslogos .column .centering-wrapper {
  width: 100%;
  height: 100%;
  min-height: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  @media screen and (max-width: 801px) {
    .ueberunslogos .column .centering-wrapper {
      margin-bottom: 10px;
      margin-top: 10px; } }
  .ueberunslogos .column .centering-wrapper img {
    max-width: 180px;
    max-height: 140px; }


.fancybox-caption__body p {
  color: white;
}

.fancybox-inner .fancybox-button svg path {
    fill: white;
}

/* anpassungen juli 2021 - umstellung auf iran */

